x264-dmo (4:0.164.3204+git373697b-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2025 08:38:36 +0100

x264-dmo (4:0.164.3194+git1243d9f-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2024 16:04:54 +0200

x264-dmo (4:0.164.3191+git4613ac3-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Aug 2024 10:46:34 +0200

x264-dmo (4:0.164.3190+git7ed753b-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 07:53:01 +0100

x264-dmo (4:0.164.3179+git12426f5-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 15:59:23 +0100

x264-dmo (4:0.164.3107+gita8b68eb-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Apr 2023 17:18:47 +0200

x264-dmo (4:0.164.3106+giteaa68fa-dmo0~bpo11+2) stable-backports; urgency=medium

  * Build with libgpac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Mar 2023 11:13:45 +0100

x264-dmo (4:0.164.3106+giteaa68fa-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2023 09:21:38 +0100

x264-dmo (4:0.164.3102+git416e3eb-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Dec 2022 10:47:29 +0100

x264-dmo (4:0.164.3101+gitb093bbe-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 15:40:42 +0200

x264-dmo (4:0.164.3098+git7628a56-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Sep 2022 10:30:48 +0200

x264-dmo (4:0.164.3094+gitbfc87b7-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 10:33:08 +0100

x264-dmo (4:0.164.3085+git0bb85e8-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jan 2022 08:57:05 +0100

x264-dmo (4:0.164.3081+git19856cc-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 22:47:09 +0100

x264-dmo (4:0.164.3079+gitd9a19f0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Dec 2021 14:41:42 +0100

x264-dmo (4:0.164.3075+git66a5bc1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New git snapshot for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Oct 2021 17:35:43 +0200

x264-dmo (4:0.164.3065+gitae03d92-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jun 2021 23:35:39 +0200

x264-dmo (4:0.163.3059+gitb684ebe-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 15:55:56 +0200

x264-dmo (4:0.161.3053+gitc347e7a-dmo1) unstable; urgency=medium

  * arm64 bugfix git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Apr 2021 13:54:15 +0200

x264-dmo (4:0.161.3048+gitb86ae3c-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Mar 2021 09:19:40 +0100

x264-dmo (4:0.161.3046+gitfa26446-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Feb 2021 08:24:35 +0100

x264-dmo (4:0.161.3043+git59c0609-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2021 08:35:12 +0100

x264-dmo (4:0.161.3042+gitb3aadb7-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jan 2021 07:55:45 +0100

x264-dmo (4:0.161.3039+git544c61f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:00:27 +0100

x264-dmo (4:0.161.3030+git8bd6d28-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2020 09:14:43 +0100

x264-dmo (4:0.161.3026+git1086f45-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Oct 2020 23:37:28 +0100

x264-dmo (4:0.161.3018+gitdb0d417-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jul 2020 18:25:14 +0200

x264-dmo (4:0.161.3015+git4c2aafd-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2020 00:38:48 +0200

x264-dmo (4:0.160.3009+git4c9b076-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 08:30:46 +0200

x264-dmo (4:0.160.3007+git235ce61-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 07:50:38 +0200

x264-dmo (4:0.160.3006+git22fcbe1-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2020 22:23:49 +0200

x264-dmo (4:0.160.3000+git33f9e14-dmo2) unstable; urgency=medium

  * Patch to dlopen the right opencl library (Thanks to Jiri Palecek for the
    bug report and patch)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 May 2020 18:24:18 +0200

x264-dmo (4:0.160.3000+git33f9e14-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Apr 2020 14:32:49 +0200

x264-dmo (4:0.159.2991+git1771b55-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 00:47:37 +0100

x264-dmo (4:0.158.2984+git3759fcb-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2019 22:53:38 +0200

x264-dmo (4:0.157.2969+gitd4099dd-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 10:27:37 +0100

x264-dmo (4:0.157.2945+git72db437-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2019 01:02:23 +0100

x264-dmo (4:0.157.2935+git545de2f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Sep 2018 14:37:08 +0200

x264-dmo (3:0.157.2946+gitd8180b8-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 09:53:09 +0200

x264-dmo (3:0.155.2901+git7d0ff22-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jun 2018 13:59:07 +0200

x264-dmo (3:0.155.2901+git7d0ff22-dmo2) unstable; urgency=medium

  * Rebuild to fix a "stack smashing detected" crash (Thanks to Kyuma Ohta
    for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2018 08:14:16 +0100

x264-dmo (3:0.155.2901+git7d0ff22-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jan 2018 23:54:08 +0100

x264-dmo (3:0.155.2893+gitb00bcaf-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Dec 2017 08:40:59 +0100

x264-dmo (3:0.152.2851+gitba24899-dmo2) unstable; urgency=medium

  * Fix build for mips64el architecture.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2017 10:59:42 +0100

x264-dmo (3:0.152.2851+gitba24899-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jun 2017 08:40:19 +0200

x264-dmo (3:0.150.2833+gitdf79067-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 May 2017 18:49:52 +0200

x264-dmo (3:0.148.2762+git90a61ec-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jan 2017 08:22:57 +0100

x264-dmo (3:0.148.2744+gitb97ae06-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Dec 2016 01:09:18 +0100

x264-dmo (3:0.148.2721+git72d53ab-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2016 08:38:02 +0200

x264-dmo (3:0.148.2705+git3f5ed56-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jun 2016 23:56:06 +0200

x264-dmo (3:0.148.2694+git3b70645-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2016 00:53:09 +0200

x264-dmo (3:0.148.2691+git00597d7-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Apr 2016 08:14:08 +0200

x264-dmo (3:0.148.2665+gita01e339-dmo3) unstable; urgency=medium

  * Added 10bit library and a binary wrapper from Debian.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2016 08:24:52 +0100

x264-dmo (3:0.148.2665+gita01e339-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Feb 2016 15:14:51 +0100

x264-dmo (3:0.148.2665+gita01e339-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2016 00:23:02 +0100

x264-dmo (3:0.148.2664+git1e4a24f-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2016 08:54:34 +0100

x264-dmo (3:0.148.2638+git7599210-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Oct 2015 08:12:50 +0200

x264-dmo (3:0.148.2597+gite86f3a1-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Aug 2015 08:19:44 +0200

x264-dmo (3:0.148.2579+git73ae2d1-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2015 00:40:25 +0200

x264-dmo (3:0.146.2538+git121396c-dmo2) unstable; urgency=medium

  * Rebuild against libffms2-4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2015 10:23:20 +0200

x264-dmo (3:0.146.2538+git121396c-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Feb 2015 07:59:38 +0100

x264-dmo (3:0.144.2525+git40bb568-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2014 00:18:19 +0100

x264-dmo (3:0.142.2491+git24e4fed-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2014 16:06:32 +0100

x264-dmo (3:0.142.2479+gitdd79a61-dmo3) unstable; urgency=medium

  * Rebuild against liblsmash2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2014 20:28:34 +0100

x264-dmo (3:0.142.2479+gitdd79a61-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 09:11:29 +0200

x264-dmo (3:0.142.2479+gitdd79a61-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2014 19:08:03 +0200

x264-dmo (3:0.142.2452+git08d36b3-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Jul 2014 12:52:35 +0200

x264-dmo (3:0.142.2431+gitac76440-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 08:13:36 +0200

x264-dmo (3:0.142.2409+gitd6b4e63-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Mar 2014 07:42:43 +0100

x264-dmo (3:0.142.2389+git956c8d8-dmo2) unstable; urgency=medium

  * Rebuild against liblsmash1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jan 2014 09:22:24 +0100

x264-dmo (3:0.142.2389+git956c8d8-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Build with --disable-avs, we don't have AviSynth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2014 08:10:45 +0100

x264-dmo (3:0.140.2377+git1ca7bb9-dmo3) unstable; urgency=medium

  * Rebuild against libffms2-3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2013 17:24:58 +0100

x264-dmo (3:0.140.2377+git1ca7bb9-dmo2) unstable; urgency=low

  * Build with l-smash instead of gpac for MP4-muxing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 19:24:01 +0100

x264-dmo (3:0.140.2377+git1ca7bb9-dmo1) unstable; urgency=low

  * New git snapshot.
  * Remove obsolete --enable-visualize configure option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2013 09:19:04 +0100

x264-dmo (3:0.138.2356+gita1d3d17-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2013 00:36:12 +0200

x264-dmo (3:0.135.2345+gitf0c1c53-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2013 08:27:28 +0200

x264-dmo (3:0.133.2334+gita3ac64b-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2013 08:39:33 +0200

x264-dmo (3:0.132.2310+git76a5c3a-dmo1) unstable; urgency=low

  * Bug fix release (Fix two bugs in slice-min-mbs and slices-max).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2013 07:42:56 +0200

x264-dmo (3:0.132.2309+git3b1f1f7-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2013 02:10:44 +0200

x264-dmo (3:0.130.2274+gitc832fe9-dmo1) unstable; urgency=low

  * Bug fix release (ARM: Fix bug in x264_quant_4x4x4_neon).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2013 08:45:05 +0100

x264-dmo (3:0.130.2273+gitb3065e6-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2013 07:18:21 +0100

x264-dmo (3:0.129.2245+gitbc13772-dmo2) unstable; urgency=low

  * To be sure, rebuild against libav* 1.0.1 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jan 2013 08:47:50 +0100

x264-dmo (3:0.129.2245+gitbc13772-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2013 20:30:57 +0100

x264-dmo (3:0.129.2230+git1cffe9f-dmo1) unstable; urgency=low

  * Bugfix release to fix a possible regression in r2228.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Nov 2012 08:26:59 +0100

x264-dmo (3:0.129.2229+git349b9bd-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Nov 2012 08:27:43 +0100

x264-dmo (3:0.128.2216+git198a7ea-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Sep 2012 09:22:15 +0200

x264-dmo (3:0.125.2208+gitd9d2288-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jul 2012 08:09:21 +0200

x264-dmo (3:0.125.2207+git5f615f7-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jul 2012 16:55:37 +0200

x264-dmo (3:0.125.2200+git999b753-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 May 2012 14:38:08 +0200

x264-dmo (3:0.124.2197+git69a0443-dmo1) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2012 08:16:32 +0200

x264-dmo (3:0.122.2184+git5c85e0a-0.1) unstable; urgency=low

  * Added Multi-Arch: field in debian/control.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 12:14:44 +0200

x264-dmo (3:0.122.2184+git5c85e0a-0.0) unstable; urgency=low

  * New git snapshot.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Mar 2012 00:03:29 +0100

x264-dmo (3:0.120.2164+gitda19765-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Feb 2012 10:30:05 +0100

x264-dmo (3:0.120.2146+gitbcd41db-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Jan 2012 10:57:27 +0100

x264-dmo (3:0.120.2145+git748fe16-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Jan 2012 14:56:30 +0100

x264-dmo (3:0.120.2120+git0c7dab9-0.0) unstable; urgency=low

  * New git release.
  * New library soname 120.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Dec 2011 15:57:46 +0100

x264-dmo (3:0.119.2106+git07efeb4-0.0) unstable; urgency=low

  * New git release.
  * New library soname 119.
  * Rename source to x264-dmo.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Oct 2011 09:07:56 +0200

x264 (3:0.118.2085+git8a62835-0.1) unstable; urgency=low

  * Rebuild against official ffms2 package.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Sep 2011 01:03:16 +0200

x264 (3:0.118.2085+git8a62835-0.0) unstable; urgency=low

  * New upstream release.
  * Add a LD_LIBRARY_PATH when calling help2man to load the current x264
    library.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2011 09:10:47 +0200

x264 (3:0.116.2074+git2641b9e-0.1) unstable; urgency=low

  * Rebuild against official libffms2.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Sep 2011 10:43:13 +0200

x264 (3:0.116.2074+git2641b9e-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 Sep 2011 08:41:50 +0200

x264 (2:0.svn20110823-0.0) unstable; urgency=low

  * New git release (r2057 0ba8a9c).

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Aug 2011 15:02:32 +0200

x264 (2:0.svn20110801-0.0) unstable; urgency=low

  * New git release (r2044 392e762).
  * Build x264 manpage at each build.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Aug 2011 15:30:03 +0200

x264 (2:0.svn20110726-0.0) unstable; urgency=low

  * New git release (r2037 f8ebd4a).

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jul 2011 21:56:54 +0200

x264 (1:0.svn20110710-0.0) unstable; urgency=low

  * New git release (r2019 9cc407d).

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jul 2011 11:36:59 +0200

x264 (1:0.svn20110617-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 14:56:38 +0200

x264 (1:0.svn20110617-0.0) unstable; urgency=low

  * New git release (r2008 4c552d8).

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Jun 2011 20:46:49 +0200

x264 (1:0.svn20110515-0.1) unstable; urgency=low

  * Build with --system-libx264 to link the x264 binary dynamically against
    the included libx264- library.
  * Don't call the configure script twice.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 May 2011 16:53:29 +0200

x264 (1:0.svn20110515-0.0) unstable; urgency=low

  * New git release (1947 b5a8ad7)
  * Build against my own ffms2 packages.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 May 2011 09:42:54 +0200

x264 (1:0.svn20110511-0.0) unstable; urgency=low

  * New git release (1947 b5a8ad7)

 -- Christian Marillat <marillat@debian.org>  Wed, 11 May 2011 08:39:17 +0200

x264 (1:0.svn20110326-0.0) unstable; urgency=low

  * New git release (1924 08d04a4).

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Mar 2011 13:31:42 +0100

x264 (1:0.svn20110226-0.0) unstable; urgency=low

  * New git release (1913).

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Feb 2011 03:35:14 +0100

x264 (1:0.svn20110212-0.0) unstable; urgency=low

  * New git release (1900).

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Feb 2011 15:03:11 +0100

x264 (1:0.svn20110115-0.0) unstable; urgency=low

  * New git release (1867).
  * Build with lavf because ffms doesn't build anymore and svn seems to be
    not really stable for now.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Jan 2011 08:04:04 +0100

x264 (1:0.svn20100918-0.3) unstable; urgency=low

  * Rebuild against ffms2 2.14

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Oct 2010 07:47:47 +0200

x264 (1:0.svn20100918-0.2) unstable; urgency=low

  * Rebuild. Packages has been lost.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Oct 2010 10:13:41 +0200

x264 (1:0.svn20100918-0.1) unstable; urgency=low

  * Build ppc package with -flax-vector-conversions

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Sep 2010 09:49:30 +0200

x264 (1:0.svn20100918-0.0) unstable; urgency=low

  * New git release (1713).

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Sep 2010 12:43:14 +0200

x264 (1:0.svn20100902-0.0) unstable; urgency=low

  * New git release (1703).

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Sep 2010 18:59:45 +0200

x264 (1:0.svn20100726-0.0) unstable; urgency=low

  * New git release (1683).
  * New library soname 104.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 09:07:18 +0200

x264 (1:0.svn20100620-0.1) unstable; urgency=low

  * debian/rules replaces --disable-lavf-input by new option --disable-lavf.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jun 2010 11:19:40 +0200

x264 (1:0.svn20100620-0.0) unstable; urgency=low

  * New git release (1649).

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jun 2010 10:57:48 +0200

x264 (1:0.svn20100603-0.0) unstable; urgency=low

  * New git release (1629).
  * New library soname 98.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Jun 2010 11:58:20 +0200

x264 (1:0.svn20100531-0.0) unstable; urgency=low

  * New git release (1613).
  * New library soname 96.
  * --enable-pthread is now deprecated.
  * Added libgpac-dev in Build6depends even if this add a circulary
    dependency.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 May 2010 08:59:58 +0200

x264 (1:0.svn20100419-0.1) unstable; urgency=low

  * Build against libffms2 for FFMS2 input support.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Apr 2010 18:27:23 +0200

x264 (1:0.svn20100419-0.0) unstable; urgency=low

  * New git release (1542).
  * New library soname 93.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Apr 2010 11:11:29 +0200

x264 (1:0.svn20100406-0.0) unstable; urgency=low

  * New git release (1510).
  * New library soname 92.

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Apr 2010 08:50:30 +0200

x264 (1:0.svn20100227-0.1) unstable; urgency=low

  * debian/control yasm is needed for kfreebsd-i386 and kfreebsd-amd64 arches.

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Feb 2010 16:39:33 +0100

x264 (1:0.svn20100227-0.0) unstable; urgency=low

  * New git release (1471).
  * New soname 88.

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Feb 2010 14:15:12 +0100

x264 (1:0.svn20100126-0.0) unstable; urgency=low

  * New git release (1400).

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jan 2010 08:55:18 +0100

x264 (1:0.svn20100115-0.0) unstable; urgency=low

  * New git release (1391).

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Jan 2010 09:36:55 +0100

x264 (1:0.svn20100102-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Jan 2010 18:12:06 +0100

x264 (1:0.svn20091125-0.1) unstable; urgency=low

  * Pass --host=$(DEB_HOST_GNU_TYPE) to configure to allow build on amd64
    within i386 chroot (Thanks to Tobias Grimm).

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Dec 2009 15:30:30 +0100

x264 (1:0.svn20091125-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Nov 2009 23:44:02 +0100

x264 (1:0.svn20091101-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Nov 2009 09:49:45 +0100

x264 (1:0.svn20091021-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2009 09:24:44 +0200

x264 (1:0.svn20090928-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Sep 2009 09:34:37 +0200

x264 (1:0.svn20090921-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 16:58:43 +0200

x264 (1:0.svn20090730-0.0) unstable; urgency=low

  * New git release.
  * Added support for ccache.

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Jul 2009 09:29:46 +0200

x264 (1:0.svn20090516-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 May 2009 10:26:19 +0200

x264 (1:0.svn20090502-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 May 2009 10:34:20 +0200

x264 (1:0.svn20090413-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Apr 2009 15:43:31 +0200

x264 (1:0.svn20090327-0.1) unstable; urgency=low

  * New patch to fix powerpc build.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Mar 2009 14:12:38 +0100

x264 (1:0.svn20090327-0.0) unstable; urgency=low

  * New git release.
  * New library soname (67).
  * Don't Build-Depends on libgpac-dev (circulary dependency with ffmpeg,
    gpac and x264) and remove --enable-mp4-output.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Mar 2009 15:02:02 +0100

x264 (1:0.svn20090222-0.0) unstable; urgency=low

  * New git release.
  * New library soname (66).

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Feb 2009 09:07:29 +0100

x264 (1:0.svn20090115-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Jan 2009 18:22:50 +0100

x264 (1:0.svn20081230-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Dec 2008 16:11:33 +0100

x264 (1:0.svn20081210-0.0) unstable; urgency=low

  * Net git release.
  * Now yasm is the default assembler.
  * The GTK frontend is gone.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Dec 2008 14:40:45 +0100

x264 (1:0.svn20080712-0.1) unstable; urgency=high

  * Seems to be a problem with the previous release (Segfault) that I'm
    unable to reproduce, so back to this version for Lenny.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Sep 2008 17:53:03 +0200

x264 (0.svn20080828-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Aug 2008 12:59:18 +0200

x264 (0.svn20080712-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Jul 2008 23:13:24 +0200

x264 (0.svn20080616-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Jun 2008 15:26:32 +0200

x264 (0.svn20080408-0.0) unstable; urgency=low

  * New git release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Apr 2008 14:21:37 +0200

x264 (0.svn20080223-0.0) unstable; urgency=low

  * New svn release 736.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Feb 2008 14:31:31 +0100

x264 (0.svn20071224-0.0) unstable; urgency=low

  * New svn release 714.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Dec 2007 09:23:30 +0100

x264 (0.svn20071202-0.0) unstable; urgency=low

  * New svn release 705.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Dec 2007 14:24:50 +0100

x264 (0.svn20070930-0.0) unstable; urgency=low

  * New svn release 680.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Sep 2007 09:25:00 +0200

x264 (0.svn20070823-0.1) unstable; urgency=low

  * Same bug as in 0.svn20070613-0.2 yasm doesn't work and the latest nasm
    (0.99.01-1) doesn't work too... So make a Build-Depends on
    nasm (= 0.98.38-1.2).


 -- Christian Marillat <marillat@debian.org>  Fri, 31 Aug 2007 18:41:42 +0200

x264 (0.svn20070823-0.0) unstable; urgency=low

  * New svn release 671.
  * Back to yasm for i386 (doesn't build with latest nasm and yasm support
    for i386 seem's to be fixed).

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Aug 2007 10:19:52 +0200

x264 (0.svn20070613-0.2) unstable; urgency=low

  * Build with nasm for i386.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 11:50:58 +0200

x264 (0.svn20070613-0.1) unstable; urgency=low

  * Forgot to add dpatch in Build-Depends. Also this package is build with
    --enable-mp4-output

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 23:31:55 +0200

x264 (0.svn20070613-0.0) unstable; urgency=low

  * New svn release.
  * Build with --enable-gtk, --enable-mp4-output  and --enable-visualize
  * Use yasm instead of nasm for i386.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 17:45:02 +0200

x264 (0.svn20070309-5) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 May 2007 15:29:36 +0200

x264 (0.svn20070309-4) unstable; urgency=low

  * debian/patches/010_altivec_crash.diff:
    + Updated upstream patch to fix an FTBFS.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 14 Mar 2007 23:10:23 +0100

x264 (0.svn20070309-3) unstable; urgency=low

  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer, added Fabian
      Greffrath as uploader.
    + Updated VCS fields.

  * debian/patches/010_altivec_crash.diff:
    + New patch from upstream: runtime AltiVec detection and workaround
      for gcc generating AltiVec code here and there with -maltivec.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 14 Mar 2007 19:20:43 +0100

x264 (0.svn20070309-2) unstable; urgency=low

  * debian/rules:
    + Activate --enable-pthread.
  * debian/control:
    + Added conflicts/replaces x264-bin because of unofficial packages that
      decided "x264" was not a good package name for the "x264" program
      (Closes: #414648).
  * debian/copyright:
    + Cleaned up, removed mention to NetBSD files that are no longer here.
  * debian/patches/000_usr_prefix.diff:
    + Remove this patch in favour of --prefix=/usr.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 13 Mar 2007 02:04:58 +0100

x264 (0.svn20070309-1) unstable; urgency=low

  * Initial release (Closes: #405212).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  9 Mar 2007 22:59:37 +0100
